Scheduled bids for a bidder
Returns a bidder's last 100 scheduled bids. Bids in the deposit-confirmed state can be canceled by the bidder using the POST /scheduledBids/getCancelBidTx endpoint.
Authorization
ApiKeyAuth x-api-key<token>
In: header
Path Parameters
bidder*string
Bidder's wallet address (base58).
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/scheduledBids/string"{ "result": [ { "id": "string", "bidder": "string", "mint": "string", "amount": 0, "state": "string" } ]}Jellybean draw status POST
Returns the outcome of draws that came back with a pendingId. Poll about every two seconds until each resolves to a txId or an error. An id can be checked for five minutes.
Schedule a bid POST
Builds a transaction that schedules a bid on an auction. The bidder signs and sends it.